
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32519.379
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mfs", "mfs\mfs.csproj", "{CF0AB839-D840-4F7F-A4F1-87B3A216C764}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CF0AB839-D840-4F7F-A4F1-87B3A216C764}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF0AB839-D840-4F7F-A4F1-87B3A216C764}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF0AB839-D840-4F7F-A4F1-87B3A216C764}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF0AB839-D840-4F7F-A4F1-87B3A216C764}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {80A68656-006C-412E-931E-D1F282DFA9F4}
	EndGlobalSection
EndGlobal
